<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125327</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/21/ECOT2612618A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/53/JORFARTI000054125327.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125326" date_publi="2026-05-23" date_signature="2026-05-21" nature="ARRETE" nor="ECOT2612618A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 21 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125326">Arrêté du 21 mai 2026 portant application des articles L. 562-2 et suivants du code monétaire et financier</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125327" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par arrêté du ministre de l'intérieur et du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique en date du 21 mai 2026, vu le code monétaire et financier, notamment ses articles L. 562-2 et suivants, les fonds et ressources économiques qui appartiennent à, sont possédés, détenus ou contrôlés par M. Omar SOMI, alias M. Omar AL SOUMI, né le 29 octobre 1981 dans le 14<sup>e</sup> arrondissement de Paris (75), ainsi que les fonds et ressources économiques qui appartiennent à, sont possédés, détenus ou contrôlés par des personnes morales ou toute autre entité elles-mêmes détenues ou contrôlées par M. Omar SOMI, alias M. Omar AL SOUMI ou agissant sciemment pour son compte ou sur instructions de celui-ci, font l'objet d'une mesure de gel des avoirs pour une durée de six mois à compter de la publication du présent extrait au Journal officiel de la République française.<br/>La mise à disposition, directe ou indirecte, ou l'utilisation de fonds ou ressources économiques au profit de cette personne et des personnes morales ou de toutes autres entités qu'elle contrôle, détient ou qui agissent sciemment pour son compte ou sur son instruction sont interdites pour une durée de six mois.</p>
<p>
<br/>Notification des voies et délais de recours</p>
<p>
<br/>Le présent arrêté peut être contesté dans les deux mois à compter de sa notification :</p>
<p>
<br/>- par recours gracieux adressé au ministre de l'intérieur, direction des libertés publiques et des affaires juridiques, place Beauvau, 75800 Paris Cedex 08, ou au ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique, 139, rue de Bercy, 75572 Paris Cedex 12, télédoc 233, liste-nationale@dgtresor.gouv.fr ;<br/>- ou par recours contentieux auprès du tribunal administratif de Paris, 7, rue de Jouy, 75181 Paris Cedex 04, téléphone : 01-44-59-44-00, télécopie : 01-44-59-46-46, urgences télécopie référés : 01-44-59-44-99, greffe.ta-paris@juradm.fr</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
